version: 1.24.1
files:
  - url: promptx-desktop-1.24.1-linux-x86_64.AppImage
    sha512: ueWgfj8k3EouB3xfEfk+aaMrFKjqfPJU2/0bIaw9DCLCnpVpkuhd/0mB7Bds9CEsxv3ECau9TjBp51pI6XgUww==
    size: 119353970
    blockMapSize: 123526
  - url: promptx-desktop-1.24.1-linux-amd64.deb
    sha512: hY9+11KKFJgRs1sS1UmYa4r5ctx9wD+yzBKFkywQQzgvLsst1tfjZ2Qy1goATln8VEviNSgbgxopJ6PlL8arGQ==
    size: 82135808
  - url: promptx-desktop-1.24.1-linux-amd64.deb
    sha512: hY9+11KKFJgRs1sS1UmYa4r5ctx9wD+yzBKFkywQQzgvLsst1tfjZ2Qy1goATln8VEviNSgbgxopJ6PlL8arGQ==
    size: 82135808
  - url: promptx-desktop-1.24.1-linux-amd64.deb
    sha512: hY9+11KKFJgRs1sS1UmYa4r5ctx9wD+yzBKFkywQQzgvLsst1tfjZ2Qy1goATln8VEviNSgbgxopJ6PlL8arGQ==
    size: 82135808
  - url: promptx-desktop-1.24.1-linux-amd64.deb
    sha512: hY9+11KKFJgRs1sS1UmYa4r5ctx9wD+yzBKFkywQQzgvLsst1tfjZ2Qy1goATln8VEviNSgbgxopJ6PlL8arGQ==
    size: 82135808
  - url: promptx-desktop-1.24.1-linux-x86_64.rpm
    sha512: wXbEvjySU0uxAfhXt3p4ux+ouTSrMWm6idMd2/8U3b0PWkBquoZCYM61aEnqA3uZZH6KSP2oV5e8XoJL4+ebPQ==
    size: 81572345
  - url: promptx-desktop-1.24.1-linux-x86_64.rpm
    sha512: wXbEvjySU0uxAfhXt3p4ux+ouTSrMWm6idMd2/8U3b0PWkBquoZCYM61aEnqA3uZZH6KSP2oV5e8XoJL4+ebPQ==
    size: 81572345
  - url: promptx-desktop-1.24.1-linux-x86_64.rpm
    sha512: wXbEvjySU0uxAfhXt3p4ux+ouTSrMWm6idMd2/8U3b0PWkBquoZCYM61aEnqA3uZZH6KSP2oV5e8XoJL4+ebPQ==
    size: 81572345
  - url: promptx-desktop-1.24.1-linux-x86_64.rpm
    sha512: wXbEvjySU0uxAfhXt3p4ux+ouTSrMWm6idMd2/8U3b0PWkBquoZCYM61aEnqA3uZZH6KSP2oV5e8XoJL4+ebPQ==
    size: 81572345
path: promptx-desktop-1.24.1-linux-x86_64.AppImage
sha512: ueWgfj8k3EouB3xfEfk+aaMrFKjqfPJU2/0bIaw9DCLCnpVpkuhd/0mB7Bds9CEsxv3ECau9TjBp51pI6XgUww==
releaseDate: '2025-10-07T13:50:55.812Z'
